Bug 242540 - backtrace on evolution
Summary: backtrace on evolution
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Milan Crha
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 18:42 UTC by Darwin H. Webb
Modified: 2018-04-11 15:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 15:24:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bugbuddy-evolution.txt (18.82 KB, text/plain)
2007-06-04 18:42 UTC, Darwin H. Webb
no flags Details

Description Darwin H. Webb 2007-06-04 18:42:00 UTC
Description of problem:
Mail when bad - see bug # 241499 for message from e-mail(s)
While trying to remove account or change it bugbuddy poped up with evolution
crash - see attacheched file.

re open evolution and mail was there, BUT as I clicked on the thrid new mail
message the mail panel disappeared and it said it was formatting message (and
remained that way.)
Version-Release number of selected component (if applicable):
evolution-2.10.1-4.fc7


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: attached file

Comment 1 Darwin H. Webb 2007-06-04 18:42:00 UTC
Created attachment 156110 [details]
bugbuddy-evolution.txt

Comment 2 Matthew Barnes 2007-06-13 14:53:32 UTC
It looks like g_slice_free() is being called twice on the same bit of memory.

Can you please do two things to help us track this down:

  1) Try upgrading to evolution-2.10.2-2.fc7 (currently in Fedora Updates
     Testing, but should move to Fedora Updates shortly) and see if the
     problem persists.

  2) If it does, please install the following debuginfo packages and then post
     another backtrace from Bug Buddy:

        evolution-debuginfo
        gtk2-debuginfo
        glib2-debuginfo

Once we have a backtrace that includes debugging information, I expect this
problem should be fairly easy to track down.

Comment 3 Matěj Cepl 2007-08-31 16:00:38 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.


Comment 4 Matthew Barnes 2007-10-05 15:24:34 UTC
Closing as INSUFFICIENT_DATA due to lack of response.

Feel free to re-open this with the requested information.


Note You need to log in before you can comment on or make changes to this bug.